Spanish Chinese (Simplified) English French German Japanese Portuguese

Busca en Nuestro Sitio

      
Bienvenido, Invitado
Nombre de Gpsista: Contraseña: Recordarme

TEMA: Mapsource pide version anterior (SOLUCIONADO)

Mapsource pide version anterior (SOLUCIONADO) 22 Feb 2016 18:00 #43521

  • Jaime Molina
  • Avatar de Jaime Molina
  • DESCONECTADO
  • Colaborador Anual
  • Mensajes: 2
  • Felicitaciones: 0
Buenas tardes,
He bajado de la web de Garmin el MapSource. Lo cliqueo para instalarlo y en seguida se abre una ventana que dice:
"No se ha encontrado la instalación anterior de MapSource. La configuración finalizará ahora."
No tengo ni idea de qué es lo que pasa ¿alguien puede aclararmelo?

Esta mañana sí se instaló pero después lo desinstalé porque no cargaba el Venrut.

MapSource.PNG
Jaime Molina-Niñirola
Garmin Nüvi 1350
Maracaibo, Edo Zulia
Última Edición: 26 Feb 2016 12:41 por José Antonio Toledo Herrera. Razón: Cerrando tema.
El administrador ha desactivado la escritura pública.

Mapsource pide version anterior 23 Feb 2016 11:48 #43524

  • José Antonio Toledo Herrera
  • Avatar de José Antonio Toledo Herrera
  • DESCONECTADO
  • Colaborador Anual
  • ¿Sabes que es desarrollo sustentable?
  • Mensajes: 4254
  • Gracias recibidas 556
  • Felicitaciones: 150
Jaime,

Buenos días, para tener “idea del porque” te invito a revisar los tutoriales en el menú superior, allí explica en video como instalar el Mapsource® en tu PC.

Slds...
José Antonio Toledo
YV8AGS
QTH Locator: FJ89JR
Holux 1000 / Nüvi 3790T
Montana 650 / Garmin XT en HTC

¡Miembro Fundador del Team GPS YVMonagas!
Ya llegamos al décimo aniversario de GPS-YV de Venezuela!
www.confluence.org/visitor.php?id=19653
Yo colaboré con el VENRUT©, ¿y Tú?...
El administrador ha desactivado la escritura pública.

Mapsource pide version anterior 23 Feb 2016 12:00 #43526

  • Jaime Molina
  • Avatar de Jaime Molina
  • DESCONECTADO
  • Colaborador Anual
  • Mensajes: 2
  • Felicitaciones: 0
Muchas gracias. La verdad es que resolví el problema instalando el Base Camp, y me funciona perfecto.

Pero, verdaderamente, tienes mucha razón, porque NO LEI ELTUTORIAL en donde EN EL PRIMER PÁRRAFO está la respuesta al problema que tuve. Creí que sabía instalarlo, porque lo había hecho ya, hace algún tiempo, pero se me había olvidado ese paso.

Saludos y muchas gracias, otra vez. (Este foro sí funciona)
Jaime Molina-Niñirola
Garmin Nüvi 1350
Maracaibo, Edo Zulia
Última Edición: 23 Feb 2016 12:12 por Jaime Molina.
El administrador ha desactivado la escritura pública.

Mapsource pide version anterior 23 Feb 2016 12:04 #43527

  • José Antonio Toledo Herrera
  • Avatar de José Antonio Toledo Herrera
  • DESCONECTADO
  • Colaborador Anual
  • ¿Sabes que es desarrollo sustentable?
  • Mensajes: 4254
  • Gracias recibidas 556
  • Felicitaciones: 150
Si el BaseCamp® es la actualización del Mapsource® y está por descarga en su página oficial, el Mapsource® que está en la página de Garmin® es una actualización y requiere tener una versión previa instalada.
José Antonio Toledo
YV8AGS
QTH Locator: FJ89JR
Holux 1000 / Nüvi 3790T
Montana 650 / Garmin XT en HTC

¡Miembro Fundador del Team GPS YVMonagas!
Ya llegamos al décimo aniversario de GPS-YV de Venezuela!
www.confluence.org/visitor.php?id=19653
Yo colaboré con el VENRUT©, ¿y Tú?...
El administrador ha desactivado la escritura pública.
Tiempo de carga de la página: 0.264 segundos